ceph:
    monKeyring: ENC[AES256_GCM,data:yL2XY64t9qzVXNbqkmVA47X/uMu/nbCGZLek6U8YFZyVj8jFtGnjlR+dx9nT1jcf9Io/Ha8qSNKRse9xOhimVheyTfU2Yhxgc7/a/mizEWyqVx4=,iv:KRsJ/fGm/dj9UpD4bTDtOyD+jPChOtjvLHox8El7+kY=,tag:o0ZcqJMuezVldSBpS7fYtA==,type:str]
    adminKeyring: ENC[AES256_GCM,data:laAVu9pZAEN9kx9jw5KRJYYCmWKhVajO7FBYaHrRe3PERQX4Nf9bigslHYwVXJLSvhhpvFl25Wk9eSGAImWlYdsduMVpeex6mROuaTZXutuBxZ3pyaXBDjR4WDvaD08hoO3amtZrMoiZ8j4n1Jz5mz/tHyS6L47sPd8v7d/8CZhrNpb6llPdtJMIzrBBjOeb0jxl//3GJz9bcxQzDR2ojVQIUF00hg==,iv:8QErXkqoY+mUdHYmxrpixzh3yXD171p3WHWzUbrcYeg=,tag:BDzZx2RtD9iRK5BB0XrkXA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1px8sjpcmnz27ayczzu883n0p5ad34vnzj6rl9y2eyye546v0m3dqfqx459
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBCSDNRZWJXZ2ZreThjVzZy
            TENrbDFKRkZCVXhaQ2VDZnpYTjIwY3FtUnhVCkxOVk9OY0sxeSt5cDFua05oa3pF
            blRlTER5T08yMDMwQ3NVNXlZR21rY0UKLS0tIGtqSlZ5RmQxV3hUbzdJWUJtNjdE
            cWRhRVpqNHBqTStZZW9tQkVSUXVIV1EKb+auXbwFGHtXk/Ehpk1bcwoDaltnRAPF
            xDg40WITKf9hXHTtkqcLwrTZA2T33rw9SVPKiUcbgWkRcKJk6rCc6w==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12jcu0jtw7m96evxnd0vu6lvsm8uswslrdhxd2u655vjrwhljmqdsptry37
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBCRWl2Q1VONXJJdGJFdi9E
            YmlYRzl5L29iTWFwS3NFQjBDUDVETVora0hJCktvOE5YNW55OTlMSWl2a2JEdmpC
            SWJ5TTdZY28vejMyQ2RDa1lFTTY4UUkKLS0tIEpkWkNEajZERWlIZnV3NzZTZDFS
            emRlUThGUFllU0tCSlpmRHMzYzk1S2cKj9Ib8+ErXAg153Q0d7jzoGTwxfBuYKKR
            rza/qk5snAjNm2q9pow6h1+iG5UrZxO7YwBDMdopNayO0GtBlPsNoA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age15vrlmtckjf4j242juw7l5e0s6eunn67ejr9acaztnl3tmvwpufrsevntva
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB5RzRUTUFVMERLRkpGWFB6
            cVdlcTJaNEZSRXJWVy9jOFZ5dVJMSHh3Y1F3CitYUXBSd1N1RmxsUFF5WXd1ZGVw
            SHA1WWhyQmxIT0VjVitYanNQekRpQ0kKLS0tIGhza0ttdklaS2hZalRwcVVMUXNB
            djdEREZzbWsycC9Mc2NzTExkTHBrNm8Kmk8j5f/FBTTitw8EVBwCm744PVP1Yo8X
            /lrsYiOWmsXQxRe/S7ONM7hJGeLqaPZtQ88q5XEH4p1RUr8PwG1Cww==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age15qj8latetnrmgzd7krq02y65kn7lhq2pcwv8cvzej2783u5a9scqs79nmf
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBUWDdsMFhuVmFmZ05xNmNj
            cUVJODhzSVRtaFJOYzBCVzJuT2htTTg0L1FnCkc0bFpNMWVkai9QVEpGeW5KSGU3
            dkwyZERSeDgyTVJ4TEdkQW90eS9ITTQKLS0tIE5tazVRRGIxSkE4WHVkUUMwTmhZ
            MUVTTUJEL0cwYnZ4R0pTUzlPTUZCK0EK5AW+WZ9Eon1s1pmLeSgTf3XJb9fWGZo9
            C1q0Vw/nsgU1h6EWJ4or/69uQSQ0Kz8RhjZG2g49eg5Llz4adoMGsQ==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA0dnUwR3ZqdVlTaFZiNVBU
            NmMxYzY5aEI5QkFBM2tsemhlcVRkQVBDc1dFCkJ5RVJJbkt5K2hNUUIwN0lxYjNv
            Z2FJRzl1RUtMdEg2Q3h0d2R2MmZxbFUKLS0tIGJyeWxvODJ2ZjBPZUg3bVhkOU1X
            Q2Z0cFpCZmcxT09zZFd6Nk85MTlJU3MKPpiSH9FzBd6g8nFz/kMkSHhm2mobF6D1
            AylfvAWn39Fi/+yc3Er44QOWDXbr6IHyPQKbmQdtn/yn1C7F4OhG6A==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-01-06T21:58:08Z"
    mac: ENC[AES256_GCM,data:Zw6HzWSo4xnjZJQ9u1J08V/E0zoV4LGoKfY8WgRN5dS04LUxb+O0A5fFEwFTsGs5Ch0IA/0MJ6k4fqGkg97X18w0lK+TLlxl/tcjW1yA5ECbQhNKEUuSajw7rgDdqGGqxJ0BoGOH/Rv5I3VBstoSS6Ad4hmDnRuLiY9VpRYA+RM=,iv:CK0jB87RBsnIv3mOQs7fz0VjBYczE/unP6+14X90qCI=,tag:8SJ1a7Kd9mc7yfdIv/a1Vw==,type:str]
    pgp:
        - created_at: "2024-01-27T21:08:55Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA7zUOKwzpAE7AQ//aWKCLT+jh3lav2IK49w+ey30IxIUiI8bZBAqlWtv4KxE
            Bi/TjgECE6XTomqihdcRBMo0X3vtns6EIYtoxcsiloYztJT41rzOVr8sbwPaaL6p
            T06OvmUTSGYAypvpNVY5qsJh/NCpVlnwj/0CdFHG2MEZVnpxJD786kVw2G+QWNiJ
            JLEw7pyot16X3WYxoHhawspyXt2y/+MwR9o7ctE9ECssf9l72EcVcAW0jot+rDC9
            KHeAXeT3s0dIO+AXUKfe4xr3CQOX8UF5hH2viQ07DnXToAeGPYF0hnmtSz6oXv3Z
            llxLp8wNH7iGLxgMOBMEu0fyYNACpOTECtqs9UHvSctH3dIN1/DIp2qw+QB9yGXH
            /YFpWKcg5H67AIimGE3vpxr4H5jQmWFobYcTJinf2FEt+ppp+HCc8fqyQ+9yrCoo
            xRNJuTXMHbiwGtxfFjFYiYuUhON5pZdV84SP+SquRqKf8Tv36jdzAFjoqgflsTN+
            KDUdFSibTXP36Sl5UzTkA1RLyOY8jQQdaYckr/zVzBfcdzYDw5hUunztdjYbLyqr
            obs8q40cEAwK7tc7q8PKY2LxGMUdCzQnC6OEgevuSB9AjRfBNzC8BmHlS45FhNEe
            VH0C8iK2Km0C2MwmYtt1ZCNv8dYl2WIf/32yrbx9iIdYJkIQWWrKNoMMxOrLGdnS
            XAHHwq4mpA9cAMYXXdZMGn2nZP7maNtDsQ9ebrduc9Gqc8g3ciKkU+c03R8OA1ph
            +hjNXmaEEGy16xw0HumlxF/FDFZx/Drn89QfYoWOb139m7RBvEf/GGqpn9WR
            =D95K
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
        - created_at: "2024-01-27T21:08:55Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7ARAAs/UVudpaOMr66QudZSsefriyq8DL2im9R57zL95FB11v
            PKTb3ZSEtrPMYWouc6C6uaz3kBFO/O3LK8W8QQH7wVCKuoKyn2lnBYmezahINDXQ
            Rww673bqwJTwXMJxWhI/JM9UcQkqQELLiElHpA8mtkboXHtBKORiRSBZV4NhFy17
            HRkSU8s+OccM2kLwz7AVf/jJSd1gQaBgQCXbJWfzQivJpfXdssE1ZDslICjETgw4
            Hk+mBrwDoS0YdP7jZ6Pnu2fGfMedGYX4gqN7+SYvFDsd+GkZIZVXZPw+xaSnYZw8
            YPnqWHP6ZNikTQV38O54jGhHpoSWACp5kqF9pfFXD4tYGpCE7d0/EdtyZ+x8mHFD
            VWecKINC/krTkaPVk4Z/YoWV16/TF7tC6KUuYoiJy1HLVYylAh773kzekdoT/aWw
            dDCU6FUW41Mwnm+PjDmB+JpqI5U9Dk3v4/knS/fC+a1462KxVVIaGUyHsH99UTFi
            aiEYTcrsOoLqz+w5t8JNZEnwUy8xDHM/kTcG4AAH/7TQn7wW6gd95pzABbD6pWb1
            1eV5MMpydlIVMAbCwwo0IWpsUnFpHpwG0Yh2W2yj0+SXi3ESFvn78Av/dDZcqd46
            zRHHqmkulYM/sUXBhJ0JqWGdueA/XaU0S3SrlfQZSu8kaNmkkYNlf1/ojHY5sT/S
            XAE68afCVpvzX0/V0csIVV05R5tXs9GMdyT2JGp0MEvx4xXUok6ApGfKMFp4Z4s8
            2fAB7q2PrEyC74B8gXHtOJ4s80WODPUgflgLxw0iK/sJvDAY1lFtRdgnW/G/
            =9y4F
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2024-01-27T21:08:55Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6ARAAu/4iBqxmT52IvRIJVyalDrZvIdqTJtv3OQ5oQfJIJvh2
            JpoyjHwVzaxYfR079deooQ2xu9u270+a9eyzjV/NRb5J8aDBAFKKIWVMcHX3wwjz
            qfzFygqtvmucxZd56H9k15OEqgh2esTGmxmpkwG8GNucqWbfI3AqEJ21oEOhpADs
            WvsRRFnncKWQ5EFDWonNDOzB1TneQUUpHfW3sOb2uUNhi8FaYqX9EK4cqIGrjMWC
            oR+EVl4naa6BEqtJLENfKdoqAX02rTN/JLrTwYovjPHPtrmYc4AMKX7EwCwtlmEZ
            Z18KzQgfoWZ/Vh26J16MX89RG3o46bt2spR5vP6f3ES7n2sHkmtXTVsG1Zur4dD7
            8cQ61vav6HaAb52ow5H/S5MYtLXamP+u2UAuUFVTKj5T2reb07at+Mu5BKKh0BbZ
            Th+R3LpblMKgtvJ1/fN39x29Y1vbXT1aqmOof1cR2EBsVD9TrQcKQe/qEbuF9U4s
            6rY0exCPuJtXxH/yd3RrMiOp2df4kSnETbklimCSzHiJYGD+VFghO0UTf8hcHpQe
            2A5VHHc74HGa3fGw7uuP1F7W7YN447JmH2kUth2KDhPVQn8uyTnUMsx50AsousHk
            zH8C02A+Ur8S0xlIF+15K6z0nIUHWnW6u8xocNu8NX1zOrQyYW//Hyj+JQOvGrHS
            kwGhDFYvyT3kobFglO4YmOj5SSgtL4W2Lf7noh+B8WNw2uDHFY2sE/o0RslETJMk
            SrMXTL4ea+NUcZpSPyr3Xi9yeENMKDI+WfciZV82k4ACbPReUTljI9ygAxp3SKoI
            hv+LxERKFerOluvpmgtM94BWL8L4odPuBVQf1SXuZHLAeYLJoXaTPH0XaPoShdHX
            IfTjnw==
            =PVA/
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2024-01-27T21:08:55Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJAQ/+Ps4KNjhM5yckRaurYHI8blWZegGsInCr+IEKFc52cq4l
            vpzqbUAB4/2kflWzm0o5kF1jJLba/B8ljiXJSdgf1uxXlrx+ZNkWcspECZ27X7oM
            L17E2E+cY/31EIgqkGpl39xoW8nnJmMJyXwEZhf3Iw9KAQ9+R2Vx3Y/15YySR7eY
            s40Q+BhZwBhFTtiCd3JsEogndicBeVQT5SbJD9sgAoOtbj4CJ0QRdfVDOVCy/5AP
            a3Z62FJEY91XszxnfhEv0H1ySyohF0KihfhqQ4LgzLkV7M8k7XsggnCMsFbn36bJ
            FLL9xTa4d0D7jwhqACWVXH8a6An3cDdl8WSB8ksjxxM5EIJOzT12scqr7R9LWOft
            7p85k+VjEa4pnjCOGKLSDx+unHtcirl1+chB9Hixa8Sqw+arlbEDu0/QiO7p77Vg
            aHtXmu8w9GthhcxiegFURzwL4oer/UDI7Is71v/ZMlgDLk71A2/uunUT5rOB4QY5
            SXq28MUzouDUFu5fYnhHSA92Lj2WM5YVvfzYAZhfQTcTj75OyfPSga6S1tSrt6Sj
            LfYlXJJR61kR9IvHWHMVaU5tXWUHAc6IUTgaO0OH69r2r4Cb8O6iTj4yX3crRdRB
            x8GQ9IaRckruCxc0JCsuEj0XL4Dr2FND6tW1Yri4EIpS1Ol8gzlGn/AFQbb5sQDS
            XAG06eRAu+k/50ob7griqSOrAfPPUiBrHSsQOfNsxw33JqVCBGUWYp7bQfxNAp77
            EID2pJQCn9OyeEucrYxfo2AWCZ/dmaTHFJDMiY7zeWfqjkiNetwRHKUScSfN
            =MXAe
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2024-01-27T21:08:55Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA9qJIVK2WMV7ARAAj4sMCPmAs8sB3bxQAGUPfICIHhlFM+kIBhtvQAUxWbir
            t7dJ6KfL6J5oZ9zkLNlF4EbETXn+7ytn1CSWig6ZMV8j3ChXFBHf/hUY3v/jz8DY
            cptKajNKOJpwfonCh71V5FAJk9PmqJxKt+sycLYniT1BLKhqEcRyYil+wEif+a3f
            TW7PTXyeZtMeyeHWg72/aweNRPGMePoOiDpU90JAJgJK8bzZsI2xnTe/5AkIEPGc
            mSsxkVZd3nBSNPQYeMU1Qxwg0ciPw0QqIrVwBQbxiNoWfzEy7+XwfZdGAMEP2tHA
            /75dcNaVvJAnNi6taM0JZ1CsHNt2XchA/7VRy6bmPqjMwivXU/Ai01zdWqTbt/F3
            uH/mOODga87+dw5zOXvP47pM5AutkTi1f2oayEqSOlvnkMGM5QSZhBlXPWpGxDzU
            0J+/RPb46DjagYIHw8V76yqe9ksZjmXLBJFAfC9Ll5eGHAkg+eDWQxxEuHWxvgZy
            NEdL3FlpJiiyQ/53mQGx2LsnXLDAaOuqTRmkHimVrc4vGGmmsllCdyvH+tMat9/r
            Y3pKiEH3NU+L60zn43zkBKifnLL/f0sl4VgT31JBGgy2NPw5cUuxj6jWi3zktAzd
            GuSmSYOAbvzFRal54SrrFM3/D0snEMmJ3j4boWWNDjIjT9Zh/4TZIurJ17hm9DjS
            XAFCYu1FKxaiYJFV4xiaBM+2/J1PdA5AE+6DyGOrFkD9si9iVJDEubiV3XYSrDGS
            MiF/rB5UCg6YeS9SXFmWG82Rbtxi5zA/tChfo2OFM/S3mprXp8Wjr23qp/Ns
            =GY6B
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2024-01-27T21:08:55Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHAQ//baeCvZLiRU1d8DH3Ds4t3VqSf9p3sEZSOhOXcujL1D49
            D0ccjDw+hqgSAZmwocBF/ircCMUaA8FADbqpQQO4oLbMP2gbaS4RyLFMwq8Cj605
            ndyKOwiRXn3YXLAX2NwhFoBxnuUnOeLsinutMLfYxOPuso1Yr/FFA3kgfqFU4in4
            Fdluvm36qrRrGNdCHzJW2ZgYZkuDREwGd3xQTWclJXAtPOESqMpQydcCGdY/E/3o
            RueMBGqicQnaj3Oi6lrDoUh6NsjvbYACQZlEv3EIwyeOHIz9e9iN+5HVGa7Tiofv
            7IxbvRFmTHTJnOFY9ZkTUzVD2ReFyByQzcg1akfndXVyQ0LHFErfr+fyPpmUx7kf
            RxDSI8AJ/oS8aVNOPBuIqS5Si00blvaw4OWUbHoKf/eyhgz5I4EWYJr1yQpg+QD+
            uVDJcbIkgWRfFrGvY1Jtt2LavDssTLcHdjr+AnE+EkqZu/F+1i52W4i8snmhCBLG
            yYBhm6SzUWh+dO/5zBRkfS9eh7oWsCjT5igVOVS3WhCaoclezfz8vWZ6E55dr9+U
            h52LEOorDGw5H0k+sam/DSEgmX7aDmyG+rcO72AMfRJ78pA6/XQIwt3T7l8E4H8H
            E5W9BCARpSJ7DrMEKWDIrEGrpV3WMqgKUfppdG24UK2Mnlkl92DHjA8JE71Tw+3S
            XAHY90u7TPpGRQ3ACRvgZR72K//9KiihEV9xdZziGDfSBGE/KY2tsf4Hrnf+2xCq
            IJVrN+DuC+lAuub+1Encpivt83vB8WYNQrisPAR4m83XGDYx0N1muhZ8Iaqt
            =GoZo
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2024-01-27T21:08:55Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf/cJgbblAJdKu87Awpf9Gp88TijOTeXt1mDjFWuDSJuurA
            QTq6i1lREAmHODb/WcMkZFc2Q3FodCdFf4Jmj4lDEq4wFLMkPPFo6kHNRjgQj/cQ
            MAHrUfFbThFOIj4lGrdP4KmJ4J9BenBMcPWe0EXXEJIS7DUUsHSOkq/VpvnWzvnB
            Z5ZyUf2pAGnpplBFdt4/8ImJyiZYYWfiJSGbouFvvJc+SOhlyMplh3l2Omdk5djL
            rtGxNXFZGtr14r1/QRYS72yKF7DmfCLKWx3D49D/dwLB67+kS0KvtLfLM4LIKksV
            +bN19b2dgdXzkCjGrqDjtBLRtaJvY5iv7QgN+guVFtJcAUyEhfZmtHhCCssLFr58
            Usgdxauc9gSvSUx7q6GEVXc+MrzOiACH1NmGEUgz16gnXhcdYfgFdGwzG3fa4hPu
            V0v1/tYHjI80Ukqq+BcKmhBzwBiN973tfOcatQ0=
            =uMgx
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
    unencrypted_suffix: _unencrypted
    version: 3.7.3
